### Signal

# Gtk AboutDialog::activate-link

#### Declaration

    gboolean
    activate_link (
      GtkAboutDialog self,
      gchar* uri,
      gpointer user_data
    )

#### Description [src]

Emitted every time a URL is activated.

Applications may connect to it to override the default behaviour, which is to call gtk_show_uri().

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`uri` | `gchar*`
| The URI that is activated.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| `TRUE` if the link has been activated.